OC.L10N.register(
    "csp_editor",
    {
    "CSP Editor" : "CSP Editor",
    "An app to edit Nextcloud's default CSP policy" : "Een app om het standaard CSP-beleid van Nextcloud te bewerken",
    "# Description\n\nThis app allows to edit Nextcloud's default CSP policy." : "# Beschrijving\n\nDeze app maakt het mogelijk om het standaard CSP-beleid van Nextcloud te bewerken.",
    "Allows to edit Nextcloud's default CSP policy." : "Staat toe om het standaard CSP-beleid van Nextcloud te bewerken.",
    "Note: Be extra careful with these settings, and add only what you need below." : "Let op: Wees extra voorzichtig met deze instellingen en voeg hieronder alleen toe wat je nodig hebt.",
    "Allow inline script" : "Inline script toestaan",
    "Allow inline scripts to be executed. Very dangerous. Can be useful for development." : "Toestaan dat inline-scripts worden uitgevoerd. Zeer gevaarlijk. Kan nuttig zijn voor ontwikkeling.",
    "You need to set \"debug\" => true in your config.php file to allow inline scripts." : "U moet \"debug\" => true in uw config.php-bestand instellen om inline-scripts toe te staan.",
    "Allow eval script" : "Evaluatiescript toestaan",
    "Allow scripts to use eval(). Very dangerous. Can be useful for development." : "Sta toe dat scripts eval() gebruiken. Zeer gevaarlijk. Kan nuttig zijn voor ontwikkeling.",
    "You need to set \"debug\" => true in your config.php file to allow to use eval()." : "U moet \"debug\" => true in uw config.php-bestand instellen om eval() te kunnen gebruiken.",
    "Allow inline styles" : "Inline stijlen toestaan",
    "Allow inline styles to be used." : "Sta toe dat inline stijlen worden gebruikt.",
    "Add a domain policy" : "Een domeinbeleid toevoegen",
    "domain.org" : "domain.org",
    "Create" : "Maken",
    "Reset all" : "Alles resetten",
    "No custom policy set" : "Geen aangepast beleid ingesteld",
    "Pick a policy type and enter a domain" : "Kies een beleidstype en voer een domein in",
    "Script" : "Script",
    "Style" : "Stijl",
    "Font" : "Lettertype",
    "Image" : "Afbeelding",
    "Connect" : "Verbinden",
    "Media" : "Media",
    "Object" : "Object",
    "Frame" : "Kader",
    "Frame Ancestor" : "Frame-voorouder",
    "WorkerSrc" : "WorkerSrc",
    "Form Action" : "Formulier Actie",
    "Report To" : "Melden bij",
    "Error while saving custom CSP policy" : "Fout bij het opslaan van aangepast CSP-beleid"
},
"nplurals=2; plural=n != 1;");
